### Method

# Gtk Pictureget_content_fit

since: 4.8

#### Declaration [src]

    GtkContentFit
    gtk_picture_get_content_fit (
      GtkPicture* self
    )

#### Description [src]

Returns the fit mode for the content of the `GtkPicture`.

See `GtkContentFit` for details.

Available since: 4.8

Gets property | `Gtk.Picture:content-fit`

#### Return value

Type: `GtkContentFit`

The content fit mode.